{
  "query": "SELECT YEAR(NOW()) as annee, MONTH(NOW()) as mois",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 4CrrYuB5tme73Qo.root --database 7PAT67UmWoxv8vwp8Bbcv6 --execute SELECT YEAR(NOW()) as annee, MONTH(NOW()) as mois",
  "rows": [
    {
      "annee": "2025",
      "mois": "12"
    }
  ],
  "messages": [],
  "stdout": "annee\tmois\n2025\t12\n",
  "stderr": "",
  "execution_time_ms": 149
}